# PaintSurface surface,brush

# Parameters

surface - surface handle brush - brush handle

# Description

Paints a surface with a brush. This has the effect of instantly altering the visible appearance of that particular surface, i.e. section of mesh, assuming the brush's properties are different to what was applied to the surface before. See also: PaintEntity, PaintMesh.

Index
Click here to view the latest version of this page online